PKGCTL-ISSUE-MOVE(1)

NOME
pkgctl-issue-move - Move uma issue para outro projeto

SINOPSE

pkgctl issue move [OPÇÕES] [IID] [PACOTE_DESTINO]

DESCRIÇÃO

O comando move permite que os usuários transfiram uma issue de um projeto para outro dentro do grupo 'packaging' do Arch Linux. Isso é útil quando um issue é identificado como mais relevante ou melhor tratado em um projeto diferente.

Por padrão, o comando opera dentro do diretório atual, mas os usuários podem especificar uma base de pacote diferente da qual mover a issue.

Os usuários devem especificar o ID da issue (IID) e o pacote de destino para o qual a issue deve ser movida. Uma mensagem de comentário explicando o motivo da movimentação pode ser fornecida diretamente pela linha de comando. Para explicações mais detalhadas ou contexto adicional, os usuários têm a opção de editar o comentário de movimentação usando um editor de texto antes de enviá-lo.

OPÇÕES

-p, --package PKGBASE
    Move de PKGBASE em vez do diretório atual

-m, --message MSG
    Usa a mensagem fornecida como o comentário

-e, --edit
    Edita o comentário usando um editor

-h, --help
    Mostra um texto de ajuda.

SITE

Por favor, relate bugs e solicitações de recursos no rastreador de problemas. Por favor, faça o seu melhor para fornecer um caso de teste reproduzível para bugs.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por Rafael Fontenelle <rafaelff@gnome.org>

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).